<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="DuplicatedCode" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <Languages>
        <language minSize="71" name="Python" />
      </Languages>
    </inspection_tool>
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="11">
            <item index="0" class="java.lang.String" itemvalue="lxml" />
            <item index="1" class="java.lang.String" itemvalue="pandas" />
            <item index="2" class="java.lang.String" itemvalue="pip" />
            <item index="3" class="java.lang.String" itemvalue="certifi" />
            <item index="4" class="java.lang.String" itemvalue="charset-normalizer" />
            <item index="5" class="java.lang.String" itemvalue="cryptography" />
            <item index="6" class="java.lang.String" itemvalue="numpy" />
            <item index="7" class="java.lang.String" itemvalue="pytz" />
            <item index="8" class="java.lang.String" itemvalue="urllib3" />
            <item index="9" class="java.lang.String" itemvalue="idna" />
            <item index="10" class="java.lang.String" itemvalue="numexpr" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>
